### Method

# ECal ReminderData set_instance

since: 3.34

#### Declaration [src]

    void
    e_reminder_data_set_instance (
      EReminderData* rd,
      const ECalComponentAlarmInstance* instance
    )

#### Description [src]

Set an `ECalComponentAlarmInstance` `instance` as associated with this `rd`. The `rd` creates a copy of the `instance`.

Available since: 3.34

#### Parameters

`instance`

  Type: `ECalComponentAlarmInstance`

  An `ECalComponentAlarmInstance`.

  The data is owned by the caller of the method.